/* Epiphany theme by Jeremy Blazé */
/* Version 1.3 */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: bottom;
    background: transparent;
}

@-webkit-keyframes fadeIn {
	0%   { opacity: 0; }
	100% { opacity: 1; }
}

body {
	padding: 0;
	margin: 0;
	background: #fff;
	color: #000;
	text-align: center;
	-webkit-font-smoothing: antialiased;
	font-family: helvetica, arial, sans-serif;
}

a:link, a:visited {
	color: #d74340;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

@-webkit-keyframes navIn {
	0%   { -webkit-transform: translateY(-55px); }
	100% { -webkit-transform: translateY(0px); }
}

#menu {
	display: none;
	padding: 10px;
}

#menu img {
	width: 32px;
	height: 32px;
}

#logo {
	position: absolute;
	right: 0;
	margin-top: 10px;
}

#logo img {
	height: 30px;
	width: auto !important;
}

#navContainer {
	background: #fff;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	height: auto !important;
	z-index: 1;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.5);
}

#nav {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#nav ul {
	list-style: none;
	position: relative;
	width: 100%;
	float: left;
	z-index: 5;
}

#nav li {
	float: left;
	position: relative;
}

#nav a {
	padding: 20px 30px;
	text-align: center;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 12px;
	font-weight: 900;
	color: #555;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#nav a:hover {
	background: #f0f0f0;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#nav ul ul {
	position: absolute;
	list-style: none;
	overflow: visible;
	width: auto !important;
	left: 0;
	-webkit-transform-origin: 50% 0%;
	-moz-transform-origin: 50% 0%;
	transform-origin: 50% 0%;
	-webkit-transform: perspective(800) rotateX(-90deg);
	-moz-transform: perspective(800) rotateX(-90deg);
	transform: perspective(800) rotateX(-90deg);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#nav ul ul #current {
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.8);
}

#nav ul ul li {
	float: none;
}

#nav ul ul a {
	width: auto !important;
	display: block;
	padding: 20px 30px;
	overflow: hidden;
	color: #fff;
	white-space: nowrap;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.6);
}

#nav ul ul a:hover {
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.8);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#nav li:hover ul {
	-webkit-transform: perspective(800) rotateX(0deg);
	-moz-transform: perspective(800) rotateX(0deg);
	transform: perspective(800) rotateX(0deg);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

#banner {
	background-image: url(images/banner1.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-position: center;
	padding: 150px 50px;
	padding-top: 198px;
	position: relative;
	background-color: #000;
}

#title {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: left;
	color: #fff;
	text-shadow: 0px 1px 0px #000;
	font-weight: bold;
	font-size: 35px;
	line-height: 45px;
}

#slogan {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: left;
	color: #fff;
	text-shadow: 0px 1px 0px #000;
	font-weight: normal;
	font-size: 20px;
	line-height: 40px;
}

#wave {
	height: 8px;
	width: 100%;
	background: rgb(0,0,0);
	background: rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

#content {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: left;
	padding: 50px;
	font-size: 12px;
	line-height: 20px;
	color: #000;
}

#footerContainer {
	background: #111;
	box-shadow: inset 0px 3px 10px 0px #000;
}

#sidebar {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: left;
	padding: 50px;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	display: none;
}

#sidebar h1,
#sidebar h2,
#sidebar h3 {
	color: #fff;
	border-bottom: 1px solid #d74340;
}

#footer {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	text-align: left;
	padding: 50px;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	padding-top: 50px;
}

#footer a {
}

#footer a:before {
	content: '';
	margin-left: 5px;
	margin-right: 7px;
	display: inline-block;
	height: 8px;
	width: 8px;
	background: #222;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

/* Blog */

.blog-entry-title {
	margin-bottom: 10px;
}

.blog-entry-date {
	margin-bottom: 10px;
}

.blog-entry-tags {
	margin-top: 10px;
}

.blog-entry {
	margin-bottom: 50px;
}

/* Blog Plugin */

#plugin {
    height: auto !important;
}

#blog-categories:before {content: "Categories"}
#blog-archives:before {content: "Archives"}
ul.blog-tag-cloud:before {content: "Tags"}
#blog-rss-feeds:before {content: "Feeds"}

#blog-categories:before,
#blog-archives:before,
ul.blog-tag-cloud:before,
#blog-rss-feeds:before {
    display: inline-block;
    float: left;
    color: #555;
    font-weight: bold;
    font-size: 20px;
    font-family: helvetica, arial, sans-serif;
    height: 20px;
    width: 100%;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#blog-categories,
#blog-archives,
ul.blog-tag-cloud,
#blog-rss-feeds {
    display: table-cell;
    list-style: none;
	vertical-align: top;
    width: 25%;
    height: auto !important;
}

#blog-archives,
ul.blog-tag-cloud {
    padding-left: 20px;
}

/* Photo Album */

.album-title {
	display: none;
}

.album-description {
	display: none;
}

.thumbnail-wrap {
	float: left;
	margin: 1%;
	position: relative;
}

.thumbnail-frame img {
	width: 100%;
	height: auto !important;
}

.thumbnail-caption {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 15px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	text-transform: uppercase;
	font-weight: 900;
	background: rgba(0,0,0,0.75);
	-webkit-transform-origin: 50% 100%;
	-webkit-transform: perspective(800) rotateX(-90deg);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

.thumbnail-frame:hover .thumbnail-caption {
	-webkit-transform: perspective(800) rotateX(0deg);
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	transition: 0.3s;
}

/* Photo Album Full */

.photo-background {
	background: #000;
	color: #fff;
	padding: 50px;
}

.photo-title {
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.photo-background img {
	margin-top: 20px;
}

/* Styled Text */

code {
	font-family: courier, times, serif;
	color: #999;
}

blockquote {
	font-family: georgia, times, serif;
	font-style: italic;
	color: #999;
	border-left: 1px solid #ccc;
	padding-left: 20px;
	font-size: 18px;
	line-height: 26px;
}

h1, h2, h3,
h4, h5, h6 {
	font-weight: normal;
	color: #000;
	font-size: 14px;
	line-height: 22px;
	padding-bottom: 5px;
	margin-bottom: -5px;
	border-bottom: 1px solid #ccc;
}

h1 {
	font-size: 18px;
	line-height: 26px;
}

h2 {
	font-size: 16px;
	line-height: 24px;
}

h3 {
	font-size: 14px;
	line-height: 22px;
}

h3, h4, h5, h6 {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

/* Contact Form */

.form-input-field {
	width: 50%;
	padding: 15px;
	overflow: hidden;
	border: 1px solid #ccc;
	color: #555;
	font-family: helvetica, arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	outline: none;
}

.form-input-field:focus {
	border: 1px solid #555;
}

/* File Sharing */

.filesharing-item {
	margin-top: 30px;
}

.filesharing-item-title {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

/* Button */

.button:link, .button:visited {
	padding: 7px 15px;
	-webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1);
	-moz-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1);
	box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.1);
	display: inline-block;
	color: #fff;
	text-shadow: 0px 0px 0px #000;
	font-size: 12px;
	line-height: 18px;
	background: #d74340;
	-webkit-transition: 0.3s;
}

.button:hover, .button:active {
	text-decoration: none;
	-webkit-transition: 0.3s;
}

/* Text Selection */

::-webkit-selection { background: #d74340; }
::-moz-selection { background: #d74340; }
::selection { background: #d74340; }

/* Fluid Video */

.myvideo {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.myvideo iframe,  
.myvideo object,  
.myvideo embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Responsive Media Queries - Tablets */

@media only screen and (max-width: 800px) {
	#navContainer {
		position: absolute;
		height: auto !important;
	}
	#menu {
		display: block;
	}
	#nav {
		padding: 0;
		display: none;
	}
	#nav li {
		float: none;
	}
	#nav a {
		float: none;
		display: block;
	}
	#nav ul ul {
		margin-bottom: 20px;
		position: relative;
		-webkit-transform: perspective(800) rotateX(0deg);
	}
	#banner {
		padding: 100px 50px;
		padding-top: 148px;
	}
}

/* Responsive Media Queries - Mobiles */

@media only screen and (max-width: 400px) {
	#banner {
		padding: 50px;
		padding-top: 98px;
	}
}